Subject: Re: bug#17929: 24.3.92; incorrect font-locking in texinfo

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Jul 2014 09:52:10 +0300

> From: Leo Liu <[email-masked]>
> Date: Fri, 04 Jul 2014 12:12:24 +0800
> 
> This texinfo file is extracted from comments in
> octave/scripts/signal/periodogram.m
> 
> Everything after @item is given the keyword face. Is this a bug?

Not everything, just the rest of the line, right?  That's what I see
in the current emacs-24 branch.

If this is what you see, then I think that's how texinfo-mode was
always fontifying @item lines.

Maybe I'm missing something: why did you think it was a bug?